html, body {
margin: 0; padding: 0;
height: 100%;
min-width:940px;
background: #BFBFBD url(fd.png) repeat; /*  */
font-family: helvetica, verdana, arial, sans-serif;
font-size: 12px ! important;
}

h1              { font-size: 2em; margin: .67em 0 }
h2              { font-size: 1.5em; margin: .75em 0 }
h3              { font-size: 1.17em; margin: .83em 0 }
h4, p,
blockquote, ul,
fieldset, form,
ol, dl, dir    { margin: 0.8em 0 }
li{ margin-left: -1.2em }
h5              { font-size: .83em; margin: 1.5em 0 }
h6              { font-size: .75em; margin: 1.67em 0 }
h1, h2, h3, h4,
h5, h6, b,
strong          { font-weight: bolder }

#wrapper {
position: relative;
width: 98%;
margin: 0 auto;
border: none;
background: transparent; /* image fond */
min-height: 80%; /* optional */
text-align: left;
min-width: 560px; /* to allow room for images and long words */
}

/* ie hack  - layout REQUIRES a height here to work */
/* (1% will do) if no min-height is required*/
/* this it where it fails in Strict Mode */
* html #wrapper {height: 80%;} 

#header, #footer {
position: relative;
width: 99%;
margin: 0 auto;
background: transparent; /*  */
border: none;
min-width: 600px; /* to match wrapper div */
text-align:right;
}
#footer {
font-size:0.8em;
text-align:right;
}
#menu, #edito {
position: absolute;
top: 40px;
bottom: 0; /* Opera needs this! Moz would automatically assume this as default*/
border: none;
/* height: 100%; */ /* hacked in for IE below */
}

* html #menu, * html #edito 
{height: 100%; /* required by IE to inherit from wrapper (IE Hack) above*/}

#menu {left: 0; width: 14em; z-index: 100;text-align:center;}
#edito {right: 0; width: 13em;max-width: 13em}

#menu p.titre { }/*  */
#menu dt,#menu dl{font-size:0.9em; }
#edito p { margin: 0.2em;} 
#edito {font-size:0.8em; color:#600}
#menu {font-size:0.9em; }
/* bringing the center content into position (clear the sides)
is best using a wrapper div to avoid more IE Box Model issues */
#contentwrap {
position: relative; 
padding: 2em 11.5em 0 15em;
}

#content {
position: relative;  /* to enable further positioned divs inside content area */
z-index: 90; /* to make sure if long words overflow they show above the right column */
background: #BFBFBD url(fd.png) repeat;
padding: 0;
margin: 0;
}
#rss {z-index: 600;}
/* IE/Win Hack for peekaboo bug */
/* hide from IE/Mac \*/
* html #content {height: 1%;} 
/* end hide */


/***** additions ****/
 a , a:visited {
 text-decoration : none;
 font : normal 100 1em helvetica, sans-serif;
 color: #030;

 }
 a:hover {
 font : normal 600 1.2em helvetica, sans-serif;
 font-stretch: expanded;
 }
 .titre, h1{
font : normal 600 2.5em/0.1em ParkAvenue,Rechtman,Caligula,cursive;
text-align:center;color:#001
}
.centerh {
text-align:center;
margin-top: -1.5em;
}
.centerb {
text-align:center;
margin-top: 3em;
}


.bf2{
color: #23487c;
font-size: 1.8em;
margin-left: 2em;
}
.newstitle{
color: #23487c;
font-size:1.2em;
font-family: Bodoni, Garamond,serif;
}
.newstitle2{
color: #A52A2A;
font-size:1.2em;
font-family: Bodoni, Garamond,serif;
}
.note{font-size:0.7em;}
img{border:none}
img.cadre{
border-width:thick;
border-color: #eee;
border-style: groove;
}

li{list-style-type: none;}
.retour{
text-align:right;
margin-right:3em;
font-size:0.8em;
font-style: italic;
margin:0;
}
.invit{ 
margin-top: -2.4em;}
a.blc , a:visited.blc {
color:white;
 }

.rge {color:#A00;font-size:1.4em;}
.bl,.blg, .bld{color:#fff;}
.blg{text-align:left;}
.bld{text-align:right;}
.bl {font-size:1.4em;}
table {text-align:center;
    margin-left: auto;
    margin-right: auto;
}
h2.center,h3.center,p.center {
text-align:center;}
label {color:#222;font-size:1em;margin-left:2em;}
fieldset,#edito label {color:#44a;font-size:0.8em;margin-left:0;}
p.encart, p.encart2, ul.encart, input.encart{
border-width:2px;
border-color: #996;
border-style: outset;
text-align: center;
background:url(gris2.png) #eee;
font-size:0.8em;
}
p.encart2{
margin-left:80px;
background:#ccc6bb;
}
input.encart{cursor: pointer;}
ul.encart{
text-align: left;
background:url(fdrss.png);
margin:2em 0em;
}
.discret {
font-size:0.8em;
color:#444;
}
.alert{
color: #A00;
}
.alert2{
color: #A00;
font-size: 2em;
margin-left: 2em;
}
li.pair{
margin-left:20%;
}
li.impair{
text-align: right;
margin-top: -1em;
margin-right:20%;
}
.today{
font-weight: bold;
color: #44a;
}
img.lal{
display: inline;
}
.lal2{
display: block;
clip: rect(0px,15px,0px,15px );
overflow: hidden;
width:15px;
height:15px;
max-width:15px;
max-height:15px;
}

a.lal2:hover {
overflow: visible;
width:350px;
height:150px;
max-width:350px;
max-height:150px;}


hr {
width:75%;
color: #fff;
background-color:#ffe;
height: 1px;
border: 0;
}
.c14{
font-size:14px;
font-weight:bold;
text-align:center;
font-family: Bodoni, Garamond,serif;
color:#700;
}

.l14{
font-size:14px;
font-weight:bold;
font-family: Bodoni, Garamond,serif;
color:#700;

}